QT.core_private.VERSION = 6.7.3
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/6.7.3 $$QT_MODULE_INCLUDE_BASE/QtCore/6.7.3/QtCore
QT.core_private.frameworks = 
QT.core_private.depends = core
QT.core_private.uses = 
QT.core_private.module_config = v2 staticlib internal_module
QT.core_private.enabled_features = clock-gettime doubleconversion dladdr futimens getentropy mimetype-database poll_poll posix_shm sha3-fast hijricalendar datetimeparser pcre2 gc_binaries reduce_exports posix_fallocate alloca_h alloca gui network printsupport sql testlib widgets xml dlopen cross_compile largefile
QT.core_private.disabled_features = close_range system-doubleconversion getauxval glib icu inotify journald system-libb2 linkat system-pcre2 poll_ppoll poll_pollts poll_select posix_sem qqnx_pps renameat2 slog2 syslog sysv_sem sysv_shm backtrace cpp-winrt lttng etw ctf forkfd_pidfd poll-exit-on-error openssl-hash use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets developer-build private_tests debug elf_private_full_version no_direct_extern_access x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani mips_dsp mips_dspr2 neon arm_crc32 arm_crypto alloca_malloc_h stack-protector-strong system-zlib stdlib-libcpp dbus dbus-linked libudev openssl relocatable intelcet
QMAKE_LIBS_LIBATOMIC = 
QMAKE_LIBS_LIBRT = 
